GRE - Bug #2796

Not able to view assessments with my Id
08/18/2023 11:56 AM - sowmya subramaniam

Status: New Start date: 08/18/2023
Priority: Normal Due date:

Assignee: Harish Tulugu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Hey,

| have been having this problem of not being able to login to any assessment on the new platform with my id .l get a blank page
when | click on any assessment with my id..All along | had been using Ram sharma credentials only .| had raised in redmine long
time ago but was told about cookies and instances issues etc ..But not sure if thats the exact issue .It would be good if my credentails

work for new platform

History

#1 - 08/28/2023 05:45 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 09/08/2023 11:23 AM - ABHISHEK KUMAR

- Assignee changed from ABHISHEK KUMAR to Harish Tulugu
